<?php
/**
 * Class Version
 *
 * @package ILabs\WoocommerceDHL24
 */

namespace ILabs\WoocommerceDHL24\DHL24Client\WebAPI\Type;

use ILabs\WoocommerceDHL24\DHL24Client\ResultInterface;

/**
 * Version
 */
class Version implements ResultInterface {

	/**
	 * Version
	 *
	 * @var string = '';
	 */
	private $version;

	/**
	 * Get version.
	 *
	 * @return string|null
	 */
	public function getVersion() {
		return $this->version;
	}

	/**
	 * Set version.
	 *
	 * @param string $version Version.
	 * @return Version
	 */
	public function setVersion( string $version ): self {
		$this->version = $version;

		return $this;
	}
}
