<?php
/**
 * Class WooCommerceShippingDHL24Parcel09.
 *
 * @package ILabs\WoocommerceDHL24
 */

declare (strict_types=1);
namespace ILabs\WoocommerceDHL24\ShippingMethod;

/**
 * WooCommerceShippingDHL24Parcel09
 */
class WooCommerceShippingDHL24Parcel09 extends WooCommerceShippingDHL24 {
	/**
	 * Constructor.
	 *
	 * @param int $instance_id Shipping method instance ID.
	 */
	public function __construct( $instance_id = 0 ) {
		$this->id                 = 'dhl24_service_09';
		$this->method_title       = __( 'DHL Parcel 09', 'woocommerce-dhl24' );
		$this->method_description = __( 'Domestic service 09', 'woocommerce-dhl24' );

		parent::__construct( $instance_id );
	}
}
