<?php
/**
 * Interface ConvertInterface
 *
 * @package ILabs\WoocommerceDHL24
 */

namespace ILabs\WoocommerceDHL24\DHL24Client\WebAPI\Convert;

use ILabs\WoocommerceDHL24\DHL24Client\ResultInterface;

/**
 * Interface ConvertInterface
 */
interface ConvertInterface {
	/**
	 * Source object cast.
	 *
	 * @param \stdClass $sourceObject Source object.
	 * @return ResultInterface
	 */
	public function cast( \stdClass $sourceObject): ResultInterface;
}
