<?php
/**
 * Class DeleteNotification
 *
 * @package ILabs\WoocommerceDHL24
 */

namespace ILabs\WoocommerceDHL24\DHL24Client\WebAPI\Type;

use ILabs\WoocommerceDHL24\DHL24Client\ResultInterface;

/**
 * DeleteNotification
 */
class DeleteNotification {
	/**
	 * ID.
	 *
	 * @var string|null
	 */
	private $id;

	/**
	 * Result.
	 *
	 * @var bool|null
	 */
	private $result;

	/**
	 * Error.
	 *
	 * @var string|null
	 */
	private $error;

	/**
	 * Get iD.
	 *
	 * @return string|null
	 */
	public function getId() {
		return $this->id;
	}

	/**
	 * Set iD.
	 *
	 * @param string|null $id ID.
	 *
	 * @return self
	 */
	public function setId( $id ) {
		$this->id = $id;

		return $this;
	}

	/**
	 * Get result.
	 *
	 * @return bool|null
	 */
	public function getResult() {
		return $this->result;
	}

	/**
	 * Set result.
	 *
	 * @param bool|null $result Result.
	 *
	 * @return self
	 */
	public function setResult( $result ) {
		$this->result = $result;

		return $this;
	}

	/**
	 * Get error.
	 *
	 * @return string|null
	 */
	public function getError() {
		return $this->error;
	}

	/**
	 * Set error.
	 *
	 * @param string|null $error Error.
	 *
	 * @return self
	 */
	public function setError( $error ) {
		$this->error = $error;

		return $this;
	}
}
