<?php
/**
 * Class WooCommerceShippingDHL24Parcel12.
 *
 * @package ILabs\WoocommerceDHL24
 */

declare (strict_types=1);
namespace ILabs\WoocommerceDHL24\ShippingMethod;

/**
 * WooCommerceShippingDHL24Parcel12
 */
class WooCommerceShippingDHL24Parcel12 extends WooCommerceShippingDHL24 {
	/**
	 * Constructor.
	 *
	 * @param int $instance_id Shipping method instance ID.
	 */
	public function __construct( $instance_id = 0 ) {
		$this->id                 = 'dhl24_service_12';
		$this->method_title       = __( 'DHL Parcel 12', 'woocommerce-dhl24' );
		$this->method_description = __( 'Domestic service 12', 'woocommerce-dhl24' );

		parent::__construct( $instance_id );
	}
}
