<?php
/**
 * Class WooCommerceShippingDHL24ParcelEK.
 *
 * @package ILabs\WoocommerceDHL24
 */

declare (strict_types=1);
namespace ILabs\WoocommerceDHL24\ShippingMethod;

/**
 * WooCommerceShippingDHL24ParcelEK
 */
class WooCommerceShippingDHL24ParcelEK extends WooCommerceShippingDHL24 {
	/**
	 * Constructor.
	 *
	 * @param int $instance_id Shipping method instance ID.
	 */
	public function __construct( $instance_id = 0 ) {
		$this->id                 = 'dhl24_service_ek';
		$this->method_title       = __( 'DHL Parcel EK', 'woocommerce-dhl24' );
		$this->method_description = __( 'Connect shipment', 'woocommerce-dhl24' );

		parent::__construct( $instance_id );
	}
}
