<?php
/**
 * Class WooCommerceShippingDHL24ParcelPI.
 *
 * @package ILabs\WoocommerceDHL24
 */

declare (strict_types=1);
namespace ILabs\WoocommerceDHL24\ShippingMethod;

/**
 * WooCommerceShippingDHL24ParcelPI
 */
class WooCommerceShippingDHL24ParcelPI extends WooCommerceShippingDHL24 {
	/**
	 * Constructor.
	 *
	 * @param int $instance_id Shipping method instance ID.
	 */
	public function __construct( $instance_id = 0 ) {
		$this->id                 = 'dhl24_service_pi';
		$this->method_title       = __( 'DHL Parcel PI', 'woocommerce-dhl24' );
		$this->method_description = __( 'International shipment', 'woocommerce-dhl24' );

		parent::__construct( $instance_id );
	}
}
