<?php
/**
 * Review order before submit
 *
 * @package ILabs\WoocommerceDHL24
 * @var array $args {
 *   Array of arguments.
 *   @type string shipping_method
 *   @type string sap
 *   @type Point  point
 * }
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
} // Exit if accessed directly
$view = new \ILabs\WoocommerceDHL24\Helper\View();
?>
<div id="dhl24-review-data" data-shipping-method="<?php echo esc_attr( $args['shipping_method'] ); ?>" data-sap="<?php echo esc_attr( $args['sap'] ); ?>" data-address="<?php echo esc_attr( $view->esc_point_address( $args['point'] ) ); ?>"></div>
