<?php
/**
 * Shipping to SAP
 *
 * @package ILabs\WoocommerceDHL24
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
} // Exit if accessed directly
?>
<div id="dhl24-shipping-sap">
	<h3><?php esc_html_e( 'ServicePoint:', 'woocommerce-dhl24' ); ?></h3>
	<p id="dhl24-parcel-address"></p>
	<button type="button" class="button alt btn-find-service-point"><?php esc_html_e( 'Find other ServicePoint', 'woocommerce-dhl24' ); ?></button>
	<?php woocommerce_form_field( 'dhl24_sap', array( 'type' => 'hidden' ), '' ); ?>
</div>
